Infrastructure - Task #1151

Story # 862 (Closed): Rewrite mn-synchronize and mercury-indexer init scripts

modify mercury-indexer script to reflect tomcat6 init script
2010-12-13 18:40 - Robert Waltz

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

Closed

Normal

Robert Waltz
d1_indexer
Sprint-2011.08
CCl-0.5

*

Start date:
Due date:

% Done:

Estimated time:

Story Points:

100%
0.00 hour

Description

History

#1 - 2011-01-30 05:45 - Robert Waltz

- Milestone set to CCI-0.5

#2 - 2011-03-01 17:53 - Robert Waltz

- Category set to d1_indexer

- Status changed from New to Closed

- Target version set to Sprint-2011.08

2024-04-19
